/*
Theme Name: Bridge Child
Theme URI: http://bridgelanding.qodeinteractive.com/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: https://qodeinteractive.com
Version: 1.0.0
Text Domain: bridge
Template: bridge
*/

@import url("https://use.typekit.net/mhi4xbq.css");
 
html {
	scroll-behavior: smooth;
}
h1, h2, h3, h1 a, h2 a, h3 a {
	font-family: "franklin-gothic-condensed", sans-serif;
	font-weight: 600;
	font-style: normal;
}
body, h4, h5, h6, p, ul, ol, li, th, td, h4 a, h5 a, h6 a, p a, ul a, ol a, li a, th a, td a {
	font-family: "Arial Narrow", sans-serif;
	font-weight: normal;
	font-style: normal;	
}
h1.rs-layer, h2.rs-layer, h1.sr7-layer, .title.title_size_medium h1  {
	font-family: "franklin-gothic-condensed", sans-serif !important;
	font-weight: 600 !important;
	font-style: normal !important;
}
.blog_slider .blog_slider_date_holder, nav.main_menu > ul > li > a, h2.sr7-layer, a.qbutton, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit:not([disabled]), .footer_top a:not(.qbutton), .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-text, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-number, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-date, .cf7_custom_style_1 textarea.wpcf7-form-control.wpcf7-textarea, .cf7_custom_style_1 select.wpcf7-form-control.wpcf7-select, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-quiz, span.wpcf7-form-control-wrap .wpcf7-form-control.wpcf7-checkbox .wpcf7-list-item-label, .breadcrumb, .breadcrumb .current, .breadcrumb a, .qode-description {
	font-family: "Arial Narrow", sans-serif !important;
	font-weight: normal;
	font-style: normal;	
}
.white_text_section h1, .white_text_section h2, .white_text_section h3, .white_text_section h4, .white_text_section h5, .white_text_section h6, .white_text_section p, .white_text_section ul, .white_text_section ol, .white_text_section li, .white_text_section p a {
	color: #fff !important;
}
.elementor-widget-text-editor ul, .elementor-widget-text-editor ol, .elementor-widget-text-editor li {
	color: #000;
}
.elementor-widget-text-editor ul, .elementor-widget-text-editor ol {
    list-style-position: outside;
    margin-left: 35px !important;
}
.elementor-widget-text-editor ul ul, .elementor-widget-text-editor ol ol {
    padding: 0;
    margin-bottom: 15px;
    margin-top: 10px;
}
.elementor-widget-text-editor li {
	margin-bottom: 10px;
}
.elementor-widget-text-editor h3 {
	margin-top: 40px;
	margin-bottom: 30px;
}
.elementor-widget-text-editor p, .elementor-widget-text-editor h6 {
	margin-bottom: 30px;
}
.elementor-widget-text-editor ul, .elementor-widget-text-editor ol {
	margin-bottom: 30px;
	margin-left: 20px;
}

.footer_bottom_holder .two_columns_50_50>.column1 {
	width: 70%;
}
.footer_bottom_holder .two_columns_50_50>.column2 {
	width: 30%;
}
header.sticky .header_bottom {
	padding-bottom: 20px;
	padding-top: 20px;	
}
header:not(.centered_logo) .q_logo img:not(.sticky) {
	max-height: 60px;
	margin-top: 15px;
}
header:not(.centered_logo) .q_logo img.sticky {
	margin-top: 20px;	
}
.q_price_table .price_table_inner:before {
	background-color: #003366;
}
.price_table_inner ul li.table_title .qode_title_content_new {
	color: #003366;
}
.drop_down .second .inner > ul > li > a, .drop_down .second .inner > ul > li > a:hover {
	color: #fff !important;
}
.stock_ticker {
	background-color: #003366;
	border: 0;
}
.stock_ticker tr td {
	border: 0;
	padding: 58px 35px;
}
.stock_ticker tr td:first-child {
border-left: 6px solid #992626;
}
.stock_ticker h2 {
    font-size: 3rem;
    line-height: 3rem;
	color: #fff !important;
}
.stock_ticker p {
    font-size: 2rem;
    line-height: 2rem;
	color: #fff;
}
.stock_ticker .stock_arrow {
	margin-top: -6px;
	height: 22px;
	width: 22px;
	vertical-align: middle;
	display: none;
}
.ticker_faq h2 {
    font-size: 24px;
    line-height: 24px;
    margin-bottom: 8px;
    margin-top: 10px;
}
.rlsc_data h2 {
	margin-bottom: 10px;
}
.rlsc_data h2 span.rlsc_time {
	font-weight: normal;
}
.rlsc_data p {
	margin-bottom: 10px;
}
.rlsc_table {
	margin-bottom: 30px;
	width: 100%;
	font-size: 1.225rem;
    line-height: 1.3em;
}
.rlsc_table td, .rlsc_table th, .rlsc_table tr {
	border: 0;
}
.rlsc_table th {
	color: #ffffff;
	background-color: #003366;
}
.rlsc_table th, .rlsc_table tr td:first-child {
	font-weight: bold;
}
.rlsc_table td, .rlsc_table th {
    vertical-align: top;
	text-align: left;
	padding: 10px 18px;
}
.rlsc_table td {
	background-color: #ffffff;
}
.rlsc_table tr:nth-child(odd) td {
	background-color: #eeeeee !important;	
}
.rlsc_table td.number, .rlsc_table th.number {
	text-align: right;
}
.qodef-qi-faq.qodef-style--standard:not(.ticker_faq) .qodef-e-title-holder {
	border-color: #ebebeb;
}
.qodef-qi-faq.qodef-style--standard:not(.ticker_faq) .qodef-e-title-holder.ui-state-active, .qodef-qi-faq.qodef-style--standard:not(.ticker_faq) .qodef-e-content {
	background-color: #fff;
	border: 1px solid #ebebeb !important;
}
.qodef-qi-faq.ticker_faq .qodef-e-title-holder {
    justify-content: flex-start;	
}
.qodef-qi-faq.ticker_faq .qodef-e-title-holder .qodef-e-title {
	padding-left: 32px;
}
.qodef-qi-faq.ticker_faq .qodef-e-title-holder .qodef-e-mark {
    position: absolute;
    margin-top: -2px;	
}
.coloured_box_spacing {
	padding-top: 120px;
	padding-bottom: 120px;
}

.coloured_box_spacing h2, .coloured_box_spacing h3 {
	margin-top: 0 !important;	
}
.coloured_box_spacing.author_block h3 {
	margin-bottom: -8px !important;	
}
.coloured_box_spacing .elementor-widget-image img {
	margin-top: 9px;
}
.coloured_box_spacing.author_block .elementor-widget-image img {
	width: 100%;
}
a.button_style, body a.qodef-button.qodef-html--link, .qbutton.small, a.sc_button.sc_button_style_default {
	display: inline;
    background-color: #003366;
    border-color: #003366;
    border-width: 1px;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    border-bottom-right-radius: 0px;
    border-bottom-left-radius: 0px;
    color: #ffffff;
    font-family: "Arial Narrow";
    font-size: 20px;
    font-style: normal;
    font-weight: 500;
    text-transform: uppercase;
    height: 45px;
    line-height: 45px;
	padding: 16px 58px;
	-webkit-transition: background-color 300ms linear;
	-ms-transition: background-color 300ms linear;
	transition: background-color 300ms linear;
	white-space: nowrap;
}
a.button_style:hover, body a.qodef-button.qodef-html--link:hover, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit:hover, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover {
	color: #ffffff;
	background-color: #004385;
	-webkit-transition: background-color 300ms linear;
    -ms-transition: background-color 300ms linear;
    transition: background-color 300ms linear;
}
a.button_style_red {
	background-color: #992626;
    border-color: #992626;
}
body .wpcf7-form .bt.button_style_red input {
	background-color: #992626 !important;
    border-color: #992626 !important;
	color: #fff;
	font-family: "Arial Narrow";
	font-size: 20px;
    line-height: 20px;
    padding: 16px 58px;
    height: 20px;
}
a.button_style.button_adjacent {
	margin-left: 30px;
	background-color: #fff;
	color: #003366;
	border: 1px solid #003366;
}
a.button_style.button_adjacent:hover {
	background-color: #eeeeee;
	-webkit-transition: background-color 300ms linear;
    -ms-transition: background-color 300ms linear;
    transition: background-color 300ms linear;
}
.box-search-filter .searchSection #Search_container #txtfilename, .box-search-filter .categories-filtering > .cate-lab, .box-search-filter #btnsearchbelow, #et-boc .wpfd-content-table .wpfd-table thead th, .wpfd-content-table .wpfd-table thead th, .wpfd-num .limit {
	font-family: "Arial Narrow", sans-serif !important;
	font-weight: normal !important;
	font-style: normal;
	color: #000 !important;
}
.wpfd-content-table .wpfd-table thead th {
	font-size: 18px;
}
.mediaMenuOption.wpfdMenuOption {
	display: none !important;
}
body .box-search-filter .searchSection #Search_container #txtfilename {
	border-color: #000 !important;
	border-radius: 0;
}
body .box-search-filter #btnsearchbelow {
	background-color: #992626 !important;
    color: #ffffff !important;
	text-transform: uppercase !important;
	border-radius: 0 !important;
}
body #et-boc .wpfd-content-table.wpfd-content .downloadlink, body .wpfd-content-table.wpfd-content .downloadlink {
	border-radius: 50px;
	text-transform: uppercase;
	font-family: "franklin-gothic-condensed", sans-serif;
	vertical-align: middle;
	color: #fff !important;
	border-radius: 0 !important;
}
.categories-filtering-selection {
	border-radius: 0 !important;
}
body #wpfd-results td, body #et-boc .wpfd-content-table a.wpfd_downloadlink:not(.downloadlink), body .wpfd-content-table a.wpfd_downloadlink:not(.downloadlink) {
	font-family: "Arial Narrow", sans-serif;
	color: #000 !important;
	font-size: 18px;
}
body .wpfd-icon-set-svg.ext.ext-pdf,  body .wpfd-content-table span.ext[class*=wpfd-icon-set-svg] {
	background-image: url("/wp-content/uploads/2026/02/icon_data_pdf.png");
	background-color: transparent;
	background-size: 31px 32px !important;
	background-position: 1px 1px !important;
}
body #wpfd-results .wpfd-num .pull-right {
	margin-left: auto;
}
body .wpfd-num .limit {
	max-width: 100px;
}
body .section_spacer {
	padding-top: 120px;
	padding-bottom: 120px;
}
body .section_spacer.section_spacer_notop {
	padding-top: 20px;
}
body .section_spacer h3 {
	margin-top: 0;
}
body .section_separator h2 {
	font-family: "Arial Narrow", sans-serif;
	font-size: 66px;
    line-height: 1.3;
	font-weight: normal;
}
body .section_separator .e-con-inner {
	padding-top: 216px;
	padding-bottom: 216px;
}
span.wpcf7-form-control-wrap .wpcf7-form-control.wpcf7-checkbox {
	margin-top: -10px;
	margin-bottom: 15px;
}
span.wpcf7-form-control-wrap .wpcf7-form-control.wpcf7-checkbox .wpcf7-list-item-label {
	line-height: 20px;
}
.header-widget.widget_nav_menu, .header_top p {
	font-size: 18px;
}
.header_top {
	padding-top: 3px;
	padding-bottom: 3px;
}
nav.main_menu > ul > li:last-child > a {
	padding-right: 0;
}
.header_top .right .inner>div {
	padding-right: 0;
}
.item_holder {
	background-color: #eeeeee !important;
}
.blog_slider .blog_slides>li .item_holder {
	min-height: 400px;
}
.blog_slider .image img {
	object-fit: cover;
}
.blog_slider_date_holder.entry_date {
	font-size: 20px;
	letter-spacing: 0;
	text-transform: none;
}
.qode-footer-links a {
	font-size: 20px;
}
header:not(.sticky) .q_logo img.sticky {
	display: none;
}
.imapsLabel {
    font-size: 20px;
    line-height: 1.2;
}
.breadcrumb, .breadcrumb .current, .breadcrumb a {
	color: #fff !important;
	letter-spacing: normal;
    line-height: 1.5;
}
.post_text .post_text_inner .post_info {
	display: none;
}
.post_text .post_text_inner .entry_title {
	margin-bottom: 10px;
	display: flex;
	flex-direction: column-reverse;
	gap: 7px;
}
.post_text .post_text_inner > .elementor {
	display: flex;
}
.blog_holder article .post_text h2 .date {
	color: #000;
	font-family: "Arial Narrow";
	font-size: 24px;
	font-weight: bold;
}
.blog_holder article .post_image {
	width: 35%;
	float: right;
	margin-top: 30px;
	margin-bottom: 40px;
	margin-left: 50px;
}
table.chrysos_table {
	margin-bottom: 30px !important;
	border: 0;
	background-color: transparent;
    max-width: 363px;
    margin-left: auto;
    margin-right: auto;
	font-family: "Raleway", sans-serif;
}
table.chrysos_table.traditional {
	max-width: 430px;
}
table.chrysos_table tr {
	background-color: transparent !important;
	border: 0;
}
table.chrysos_table tr th {
	border-top: 0;
	border-left: 0;
	border-right: 0;
    border-bottom: 5px solid #44546a !important;
	background-color: transparent !important;
}
table.chrysos_table td {
	border: 0;	
	color: #44546a;
	text-align: center;
	font-weight: bold;
	font-size: 1.225rem;
    line-height: 1.3em;
	padding: 10px 18px;
}
table.chrysos_table.traditional td {
	background-color: #ffffff;
}
table.chrysos_table.photonassay td {
	background-color: #ffffff;
}
table.chrysos_table td.spacer_row {
	background-color: transparent;	
}
table.chrysos_table th h2.sc_section_title {
	color: #44546a;
	text-align: center;
	font-size: 42px;
}
table.chrysos_table.photonassay th h2.sc_section_title {
	color: #003366;
}
table.chrysos_table.photonassay tr th {
    border-bottom: 5px solid #992626 !important;
}
table.chrysos_table.photonassay td.photon_steps {
	height: 163px;
	vertical-align: middle;
	color: #003366;
}

table.chrysos_table_2 {
	background-color: #606969 !important;
	color: #fff;
	font-family: "Arial Narrow", sans-serif;
	max-width: 1130px;
    margin-left: auto;
    margin-right: auto;
}
table.chrysos_table_2 tr {
	border-color: #003366;
}
table.chrysos_table_2 th, table.chrysos_table_2 td {
	border: 1px solid #003366;
}
table.chrysos_table_2 th {
	background-color: #ffffff;
	color: #fff;
	text-align: center;
	font-size: 1.225rem;
	font-weight: bold;
	width: 33%;
}
table.chrysos_table_2 th:nth-child(2) {
	background-color: #44546a;
}
table.chrysos_table_2 th:last-child {
	background-color: #003366;
}
table.chrysos_table_2 td {
	background-color: #eeeeee !important;
	color: #44546a;	
	text-align: center;
    font-weight: normal;
        font-size: 1.225rem;
    line-height: 1.3em;
    padding: 10px 18px;
}
table.chrysos_table_2 tr td {
	background-color: #ffffff !important;
}
table.chrysos_table_2 tr td:last-child {
	background-color: #e5f0f8 !important;
}
table.chrysos_table_2 tr td:last-child {
	color: #003366;
	font-weight: bold;
}
table.chrysos_table_2 td:first-child {
	text-align: left;
	font-weight: bold;
}
table.chrysos_table.photonassay td.step_arrow {
	background-image: url('/wp-content/uploads/2024/01/photo_table_arrow.png');
	height: 40px;
	background-repeat: no-repeat;
    background-repeat: no-repeat;
    background-position: top center;
    background-size: auto;
    padding-bottom: 20px;
    padding-top: 0;
    background-color: transparent;
}
table.chrysos_table.photonassay td.photon_final_step {
	color: #ffffff;
	background-color: #003366;
	padding: 34px 24px;
}
.blog_holder article .post_text .post_text_inner {
	padding-left: 0;
}
.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-text, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-number, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-date, .cf7_custom_style_1 textarea.wpcf7-form-control.wpcf7-textarea, .cf7_custom_style_1 select.wpcf7-form-control.wpcf7-select, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-quiz {
	border: 1px solid #dddddd;
	padding-left: 15px;
}
span.wpcf7-form-control-wrap .wpcf7-form-control.wpcf7-checkbox .wpcf7-list-item {
	padding-top: 12px;
}
.wpcf7-not-valid-tip {
    margin-top: -25px;
    margin-bottom: 25px;
    font-size: 16px;
}
.map_pin {
    height: 28px !important;
    margin-right: 4px;
}
.qode-cf-two-columns-inner .qode-cf-right {
	width: 100%;
}
.cf7_custom_style_1 textarea.wpcf7-form-control.wpcf7-textarea {
    margin-top: -6px;
}
#ticker_container {
    display: none;
    position: absolute;
    background: #fff;
    box-shadow: 0 8px 20px rgba(0,0,0,0.15);
	padding: 15px;
	z-index: 9999;
	right: 11px;
	height: 94px;
}
.qode-cf-newsletter-mail span.wpcf7-form-control-wrap input.wpcf7-email {
    border: 1px solid #fff;
    padding-left: 16px;
	font-family: "Arial Narrow", sans-serif;
}
.qode-cf-newsletter-submit {
	right: 10px;
}
.wpcf7 form.sent .wpcf7-response-output, div.wpcf7-response-output.wpcf7-mail-sent-ok {
	background-color: #053663;
	border: 1px solid #fff !important;
}
table.chrysos_table.photonassay td.step_arrow {
	background-image: url('/wp-content/uploads/2026/02/photo_table_arrow.png');
	height: 40px;
	background-repeat: no-repeat;
    background-repeat: no-repeat;
    background-position: top center;
    background-size: auto;
    padding-bottom: 20px;
    padding-top: 0;
    background-color: transparent;
}
table.chrysos_table.photonassay td.photon_final_step {
	color: #ffffff;
	background-color: #003366;
	padding: 34px 24px;
}
table.table_capacity_value {
	width: 100%;
	border: 1px solid #053663;
}
table.table_capacity_value tr.bordered_section {
	border-top: 1px solid #000;
	border-bottom: 1px solid #000;
}
table.table_capacity_value tr.bordered_section td {
	font-weight: bold;	
}
table.table_capacity_value tr.bordered_section_bottom {
	border-bottom: 1px solid #000;
}
table.table_capacity_value tr.blank_row {
	height: 28px;
}
table.table_capacity_value tr th {
	background-color: #003366;
	color: #fff;
	padding: 12px 10px 10px 10px;
}
table.table_capacity_value tr th:first-child, table.table_capacity_value tr td:first-child {
	text-align: left;
}
table.table_capacity_value tr th:last-child, table.table_capacity_value tr td:last-child {
	text-align: right;
}
table.table_capacity_value tr td {
	font-size: 20px;
	padding: 6px 10px;
}
table.table_capacity_value tr td.indented_td {
	padding-left: 30px;
}
table.table_capacity_value tr.paragon_branded td {
	background-color: #e5f0f8;
    color: #003366;
	font-weight: bold;
}
table.table_capitalization_value {
	width: 100%;
	border: 1px solid #053663;
}
table.table_capitalization_value tr.bordered_section {
	border-top: 1px solid #000;
	border-bottom: 1px solid #000;
}
table.table_capitalization_value tr.bordered_section_bottom {
	border-bottom: 1px solid #000;
}
table.table_capitalization_value tr th {
	background-color: #003366;
	color: #fff;
	padding: 12px 10px 10px 10px;
}
table.table_capitalization_value tr th:first-child, table.table_capitalization_value tr td:first-child {
	text-align: left;
}
table.table_capitalization_value tr th:last-child, table.table_capitalization_value tr td:last-child {
	text-align: right;
}
table.table_capitalization_value tr td {
	font-size: 20px;
	padding: 6px 10px;
}
table.table_capitalization_value tr td p {
	font-size: 20px;
}
table.table_capitalization_value tr td ul {
	padding-left: 20px;	
}
.chart_real_world_accuracy {}
.chart_real_world_accuracy th, .chart_real_world_accuracy td {
	border: 1px solid #000;
	padding: 9px 11px;
}
.chart_real_world_accuracy tr th:first-child, .chart_real_world_accuracy tr td:first-child {
	white-space: nowrap;
	font-weight: bold;
}
.chart_real_world_accuracy th {
	background-color: #000;
	color: #fff;
	vertical-align: middle;
}
.chart_real_world_accuracy td {
	vertical-align: middle;	
}
.chart_real_world_accuracy th.last_col {
	background-color: #992626; !important;
}
.chart_real_world_accuracy td.last_col {
	background-color: #f0dfdf !important;
}
.chart_real_world_accuracy th.second_last_col {
	background-color: #44546a !important;
}
.chart_real_world_accuracy td.second_last_col {
	background-color: #eeeeee !important;
}
.chart_real_world_accuracy th.third_last_col {
	background-color: #003366 !important;	
}
.chart_real_world_accuracy td.third_last_col {
	background-color: #e5f0f8 !important;
	color: #003366;
}
.chart_real_world_accuracy td.red_text {
	color: red;	
}
.q_team .q_team_description_inner {
	padding: 0;
}
table.table_labs {
	background-color:#fff;
	margin-top: 30px;
}
table.table_labs tr td {
	padding: 10px 20px;
	border: 1px solid #003366;
}
table.table_labs tr td:last-child {
	padding: 10px 40px;
	background-color: #e5f0f8;
	color: #003366;
}
table.table_market_comparables {
	background-color:#fff;
	margin-top: 0px;
}
table.table_market_comparables tr th, table.table_market_comparables tr td {
	text-align: left;	
	padding: 6px 10px;
	border: 1px solid #003366;
	font-size: 20px;
}
table.table_market_comparables tr th.cell_num, table.table_market_comparables tr td.cell_num {
	text-align: right;
}
table.table_market_comparables tr th {
	background-color: #003366;
	color: #fff;
	vertical-align: bottom;
}
table.table_market_comparables tr td:first-child { 
	white-space: nowrap;
}
table.table_market_comparables tr.paragon_branded td {
	background-color: #e5f0f8;
    color: #003366;
}
table.table_market_comparables tr.paragon_branded td:first-child {
	font-weight: bold;	
}
table.table_market_comparables tr.no_border_bot td {
	border-bottom: 0;
	border-left-width: 0;
	border-right-width: 0;
}
table.table_market_comparables tr.no_border_top td {
	border-top: 0;
	border-left-width: 0;
	border-right-width: 0;
}
table.table_market_comparables tr.no_border_bot td:first-child, table.table_market_comparables tr.no_border_top td:first-child {
	border-left-width: 1px;
}
table.table_market_comparables tr.no_border_bot td:last-child, table.table_market_comparables tr.no_border_top td:last-child {
	border-right-width: 1px;
}
.periodic-row {
	display: grid;
	grid-template-columns: repeat(4, 120px);
	gap: 20px;
}
.periodic-row .element {
	position: relative;
	width: 120px;
	height: 125px;
	border: 2px solid #333;
	background: white;
	padding: 10px;
	box-sizing: border-box;
}
.periodic-row .atomic-number {
	position: absolute;
	top: 8px;
	left: 8px;
	font-size: 14px;
}
.periodic-row .symbol {
	text-align: center;
	font-size: 42px;
	font-weight: bold;
	margin-top: 35px;
}
.periodic-row .element-name {
	position: absolute;
	bottom: 10px;
	width: 82%;
	text-align: center;
	font-size: 14px;
}
.header_top .header-widget:last-child p {
	padding-right: 0;
}
header .q_logo img.mobile {
	margin-top: 0 !important;
}
nav.mobile_menu ul>li.has_sub>span.mobile_arrow i {
	vertical-align: top;
}
.q_team.info_on_hover .q_team_text_holder_inner {
	padding-bottom: 48px;
}
.q_team.info_on_hover .q_team_title_holder span {
	letter-spacing: normal;
}
.q_team.info_on_hover .q_team_text {
/*	background: transparent; */
}
.qode-team-show-info-on-hover .q_team.info_on_hover .q_team_text, .qode-team-show-info-on-hover .q_team.info_on_hover .q_team_title_holder .q_team_name, .qode-team-show-info-on-hover .q_team.info_on_hover .q_team_title_holder span {
	opacity: 1;
}
.q_team.info_on_hover .q_team_description_wrapper {
	opacity: 0;
	transform: translateY(100px);
	transition: opacity .3s ease-out .25s, transform .6s ease .25s;
}
.q_team.info_on_hover:hover .q_team_description_wrapper {
	opacity: 1;
	transform: translateY(-100px);
	transition: opacity .3s ease-out .25s, transform .6s ease .25s;
}
.q_team .q_team_description_wrapper {
	position: absolute !important;
	padding-top: 150px;
}
img.swiper-slide-image {
	padding-left: 10px;
	padding-right: 10px;
}
.investor_newsletter_subscription span.wpcf7-form-control-wrap .wpcf7-form-control.wpcf7-checkbox {
	margin-top: 0;
	margin-bottom: 25px;
}
.investor_newsletter_subscription input.wpcf7-form-control.wpcf7-text {
	margin: 15px 0 10px 0;
}
.media_table_buttons {
	gap: 10px;
    display: flex;
    flex-wrap: wrap;
}
.media_table_buttons a.sc_button.sc_button_style_default {
	height: auto !important;
	line-height: normal !important;
}
.media_table_buttons a.sc_button.sc_button_style_default.selected {
    background-color: #fff;
    color: #003366;
}
.media_table_buttons a.sc_button.sc_button_style_default.media_table_button_17 {
	background-image: url('/images/icon-financial.png');
	background-repeat: no-repeat;
    background-size: 17px 16px;
	background-position: 40px 19px;
}
.media_table_buttons a.sc_button.sc_button_style_default.media_table_button_17.selected {
	background-image: url('/images/icon-financial-selected.png');
}
.media_table_buttons a.sc_button.sc_button_style_default.media_table_button_19 {
	background-image: url('/images/icon-investors.png');
	background-repeat: no-repeat;
    background-size: 16px 16px;
	background-position: 40px 19px;
}
.media_table_buttons a.sc_button.sc_button_style_default.media_table_button_19.selected {
	background-image: url('/images/icon-investors-selected.png');
}
.media_table_buttons a.sc_button.sc_button_style_default.media_table_button_20 {
	background-image: url('/images/icon-presentation.png');
	background-repeat: no-repeat;
    background-size: 17px 16px;
	background-position: 40px 19px;
}
.media_table_buttons a.sc_button.sc_button_style_default.media_table_button_20.selected {
	background-image: url('/images/icon-presentation-selected.png');
}
.media_table_buttons a.sc_button.sc_button_style_default.media_table_button_18 {
	background-image: url('/images/icon-governance.png');
	background-repeat: no-repeat;
    background-size: 13px 16px;
	background-position: 40px 19px;
}
.media_table_buttons a.sc_button.sc_button_style_default.media_table_button_18.selected {
	background-image: url('/images/icon-governance-selected.png');
}
.media_table_buttons a.sc_button.sc_button_style_default.media_table_button_16, .media_table_buttons a.sc_button.sc_button_style_default.media_table_button_16 {
	background-image: url('/images/icon-investors.png');
	background-repeat: no-repeat;
    background-size: 13px 16px;
	background-position: 40px 19px;
}
.media_table_buttons a.sc_button.sc_button_style_default.media_table_button_16.selected, .media_table_buttons a.sc_button.sc_button_style_default.media_table_button_16.selected {
	background-image: url('/images/icon-investors-selected.png');
}
.media_table_buttons a.sc_button.sc_button_style_default.media_table_button_19 {
	background-image: url('/images/icon-investors.png');
	background-repeat: no-repeat;
    background-size: 13px 16px;
	background-position: 40px 19px;
}
.media_table_buttons a.sc_button.sc_button_style_default.media_table_button_19.selected {
	background-image: url('/images/icon-investors-selected.png');
}
.media_table_buttons a.sc_button.sc_button_style_default span {
	padding-left: 13px;
}
.footer_top .wp-block-image img {
	max-width: 200px;
}
.single-post .breadcrumbs_inner .current, .breadcrumb .breadcrumbs_inner > a:not(:first-child):after, .single_tags, .single_tags, .parent-pageid-10623 .breadcrumbs_inner .current {
	display: none;
}
.single-post .blog_single.blog_holder {
	padding-bottom: 100px;
}
.blog_single.blog_holder article .post_text .post_text_inner p.blog_return_button {
	margin-top: 50px;
}
.blog_single.blog_holder article .post_text .post_text_inner p.blog_return_button .button_style.button_adjacent {
	margin-left: 0px;
}
@media only screen and (max-width: 1200px) {
	.section_separator h2 {
		font-size: 46px;
	}
	.periodic-row {
		grid-template-columns: repeat(3, 120px);
	}
	.scroll_on_slim {
		overflow-x: scroll;
	}
	body .section_separator h2 {
		font-size: 40px;
	}
}
@media only screen and (max-width: 1024px) {
	.qode-team-show-info-on-hover > .elementor-element {
		padding-top: 0 !important;
		padding-bottom: 0 !important;
	}
	.q_team.info_on_hover {
		height: 450px;
	}
}
@media only screen and (max-width: 1000px) {
	nav.mobile_menu>ul {
		padding: 15px 0;
		border-top: 1px solid #000;
		margin-top: 7px;
		padding-top: 10px;
	}
	.footer_bottom_holder .two_columns_50_50>.column2 {
		width: 100%;
	}
}
@media only screen and (max-width: 767px) {
	.force_mobile_width {
		width: 90%;
		padding-left: 0;
		padding-right: 0;
		margin-left: auto;
		margin-right: auto;
	}
	.header_bottom, footer .container_inner {
		width: 90%;
		padding-left: 0;
		padding-right: 0;
		margin-left: auto;
		margin-right: auto;
	}
	body .e-con>.e-con-inner {
		width: 90%;
		padding-left: 0;
		padding-right: 0;
		margin-left: auto;
		margin-right: auto;
	}
	.boxed div.section .section_inner, .carousel-inner .slider_content_outer, .container_inner, .container_inner nav.content_menu, .elementor-container .elementor-widget-wrap>.qode_elementor_container_inner, .elementor-row .elementor-widget-wrap>.qode_elementor_container_inner, .footer_bottom_border.in_grid, .footer_top_border.in_grid, .full_width .parallax_content, .qode_elementor_container_inner, .steps_holder_inner, .title_border_in_grid_holder, div.grid_section .section_inner, div[data-element_type=container].qode_elementor_container_inner, nav.content_menu ul {
		width: 90%;
		padding-left: 0;
		padding-right: 0;
		margin-left: auto;
		margin-right: auto;
	}
	.white_text_section {
		width: 90% !important;
		padding-left: 0 !important;
		padding-right: 0 !important;
		margin-left: auto;
		margin-right: auto;
	}
	.blog_holder article .post_image {
		width: 100%;
		float: none;
		margin: 0 0 30px 0;
	}
}
@media only screen and (max-width: 480px) {
	body .section_spacer {
		padding-top: 70px;
		padding-bottom: 70px;
	}
	.intro_section {
		border-left: 0 !important;
	}
	.intro_section > .elementor-element {
		padding-left: 0 !important;
		margin-right: 0 !important;
	}
	body .section_separator h2 {
		font-size: 32px;
	}
	body .section_separator .e-con-inner {
		padding-top: 130px;
		padding-bottom: 130px;
	}
	.white_text_section .e-con-inner .e-con-inner {
		margin-left: 0;
		margin-right: 0;
	}
	.footer_top {
		padding-top: 70px;
		padding-bottom: 20px;
	}
	footer .container_inner {
		padding-top: 20px;
		padding-bottom: 20px;
	}
	.title  .image.not_responsive img {
		height: 340px;
		max-width: none;
		width: auto;
	}
	.periodic-row {
		grid-template-columns: repeat(3, 30%);
	}
	.periodic-row .element {
		height: 120px;
	}
	.single  .title.title_size_medium h1 {
		font-size: 32px;
		line-height: 1.2;
	}
	.content .container .container_inner.default_template_holder, .content .container .container_inner.page_container_inner {
		padding-top: 75px !important;
	}
}